Subject: Re: GSoC 2010

From: Petr Baudis <[email-masked]>
Date: Thu, 11 Feb 2010 22:48:33 +0100

Hi!

On Wed, Feb 10, 2010 at 09:23:55PM +0100, Sverre Rabbelier wrote:
> Dscho created a GSoC 2010 idea's page [0] a few weeks ago, but it's a
> bit sad at the moment (only two idea's). Part of the reason Git was
> listed as 'example application' before was our awesome idea list, we
> should live up to that again this year :). If you feel like mentoring
> a summer of code student, or if you have a great idea, please add it
> to the list so that our would-be students have some variety in
> choosing their projects.

  Thanks for reminding me. :-) I have added giddy to the SoC project
list, maybe someone will pick it up...

-- 
				Petr "Pasky" Baudis
A great many people think they are thinking when they are merely
rearranging their prejudices. -- William James